Lomadee, uma nova espécie na web. A maior plataforma de afiliados da América Latina.

domingo, julho 12, 2009

Instale o Chromium no Debian Lenny

O Chrome é um novo browser desenvolvido pela Google Inc com auxilio da comunidade. Infelizmente, não existe uma versão plenamente funcional para GNU/Linux, apesar de a versão beta está evoluíndo satisfatóriamente.

Existe um projeto chamado Chromium que está desenvolvendo um outro browser baseado na árvore de código do Chrome, mas com alguns dos recursos ainda ausêntes no projeto original para GNU/Linux.

Para instalar o Chromium no Debian Lenny, é preciso adicione o repositório do Chromium para Ubuntu a seu gerenciador de pacotes. Para isto, abra o Synaptic (Sistema >> Gerenciador de Pacotes Synaptic >> Configurações >> Software de Terceiros >> Adicionar)


Uma vez adicionado o repositório (caso deseje adicionar o repositóri de fontes, repita mudando o tipo para fonte), importe a chave usada para assinar os pacotes, digitando o comando abaixo em um terminal:

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 0xfbef0d696de1c72ba5a835fe5a9bf3bb4e5e17b5

Atualize a lista de pacotes clicando em Recarregar e em seguida, procure por chromium-browser, selecione-o para instalar e em seguida clique em Aplicar.

O browser estará disponível em Aplicações >> Internet >> Chromium Web Browser. Divirta-se navegando na web com este excelente software.

4 comentários:

cecampos disse...

campos@athlon:~$ aptitude search google-chrome
v google-chrome -
i google-chrome-unstable - The web browser from Google
campos@athlon:~$ grep google /etc/apt/sources.list
deb http://dl.google.com/linux/deb/ stable non-free main

Alexandre Alencar (Skarmeth) disse...

cecampos,

Este repositório da Google Inc não possui os pacotes do Chromium, mas sim do Google Chrome.

O Google Chrome ainda possui algumas limitações no GNU/Linux e seus bugs são corrigidos mais lentamente.

SandroSFC disse...

cara,fiz certinho,mas deu erro de dependencias...fiz o #aptitude install chromium-browser e também aptitude -R install chromium-browser...ta requerindo libs mais novas que a do Lenny,tem como resolver? se puder dar uma olhada: http://pastebin.com/m2cf3a1eb ae depois aborto a operação...vlw e um abraço.

Alexandre Alencar (Skarmeth) disse...

Olá SandroSFC,

Creio que isto ocorreu porque uso outros repositórios (veja artigo de Abril/2009 http://blog.alexandrealencar.net/2009/04/otimizando-o-debian-lenny-com-novos.html)

Siga os passos no artigo para ter seu sistema atualizado e só então tente instalar o Chromium.